.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls34{letter-spacing:-0.187200px;}
.ls60{letter-spacing:-0.182520px;}
.ls44{letter-spacing:-0.160320px;}
.ls4a{letter-spacing:-0.156312px;}
.ls32{letter-spacing:-0.128256px;}
.ls4c{letter-spacing:-0.124248px;}
.ls38{letter-spacing:-0.108216px;}
.ls5b{letter-spacing:-0.106704px;}
.ls3e{letter-spacing:-0.104208px;}
.ls4f{letter-spacing:-0.103896px;}
.ls5f{letter-spacing:-0.101088px;}
.ls5c{letter-spacing:-0.098280px;}
.ls56{letter-spacing:-0.095472px;}
.ls4d{letter-spacing:-0.092664px;}
.lsc{letter-spacing:-0.092184px;}
.ls52{letter-spacing:-0.087048px;}
.ls61{letter-spacing:-0.084240px;}
.ls50{letter-spacing:-0.081432px;}
.ls68{letter-spacing:-0.079200px;}
.ls51{letter-spacing:-0.078624px;}
.ls6{letter-spacing:-0.076152px;}
.ls59{letter-spacing:-0.075816px;}
.ls4e{letter-spacing:-0.073008px;}
.ls39{letter-spacing:-0.072144px;}
.ls19{letter-spacing:-0.072000px;}
.ls57{letter-spacing:-0.070200px;}
.ls67{letter-spacing:-0.068400px;}
.ls66{letter-spacing:-0.064800px;}
.ls58{letter-spacing:-0.064584px;}
.ls3c{letter-spacing:-0.064128px;}
.ls49{letter-spacing:-0.060120px;}
.ls65{letter-spacing:-0.057600px;}
.ls4b{letter-spacing:-0.056112px;}
.ls30{letter-spacing:-0.054000px;}
.ls45{letter-spacing:-0.052104px;}
.ls16{letter-spacing:-0.050400px;}
.ls46{letter-spacing:-0.048096px;}
.ls63{letter-spacing:-0.046800px;}
.ls14{letter-spacing:-0.044088px;}
.ls31{letter-spacing:-0.043200px;}
.ls43{letter-spacing:-0.040080px;}
.ls2f{letter-spacing:-0.039600px;}
.ls55{letter-spacing:-0.036504px;}
.ls42{letter-spacing:-0.036072px;}
.ls1d{letter-spacing:-0.028800px;}
.ls3d{letter-spacing:-0.028056px;}
.lsf{letter-spacing:-0.025200px;}
.ls5{letter-spacing:-0.024048px;}
.ls20{letter-spacing:-0.022464px;}
.ls2e{letter-spacing:-0.021600px;}
.ls7{letter-spacing:-0.020040px;}
.ls54{letter-spacing:-0.019656px;}
.ls37{letter-spacing:-0.019200px;}
.ls64{letter-spacing:-0.018000px;}
.ls36{letter-spacing:-0.016848px;}
.ls2{letter-spacing:-0.016032px;}
.ls12{letter-spacing:-0.015960px;}
.ls17{letter-spacing:-0.014400px;}
.ls5e{letter-spacing:-0.014040px;}
.ls13{letter-spacing:-0.012768px;}
.ls41{letter-spacing:-0.012024px;}
.ls15{letter-spacing:-0.010800px;}
.ls5a{letter-spacing:-0.008424px;}
.ls1{letter-spacing:-0.008016px;}
.ls21{letter-spacing:-0.005616px;}
.ls3{letter-spacing:-0.004008px;}
.ls29{letter-spacing:-0.003600px;}
.ls24{letter-spacing:-0.003192px;}
.lse{letter-spacing:0.000000px;}
.ls23{letter-spacing:0.003192px;}
.ls2c{letter-spacing:0.003600px;}
.ls4{letter-spacing:0.004008px;}
.ls5d{letter-spacing:0.005616px;}
.ls22{letter-spacing:0.006384px;}
.ls2d{letter-spacing:0.007200px;}
.ls47{letter-spacing:0.008016px;}
.ls35{letter-spacing:0.009600px;}
.ls2a{letter-spacing:0.010800px;}
.ls40{letter-spacing:0.012024px;}
.ls18{letter-spacing:0.014400px;}
.ls26{letter-spacing:0.015960px;}
.ls8{letter-spacing:0.016032px;}
.ls2b{letter-spacing:0.018000px;}
.ls3a{letter-spacing:0.020040px;}
.ls1b{letter-spacing:0.022344px;}
.ls3b{letter-spacing:0.028056px;}
.ls25{letter-spacing:0.028728px;}
.ls1c{letter-spacing:0.028800px;}
.lsa{letter-spacing:0.033552px;}
.ls0{letter-spacing:0.039144px;}
.ls1a{letter-spacing:0.043200px;}
.lsb{letter-spacing:0.044688px;}
.ls3f{letter-spacing:0.048000px;}
.ls9{letter-spacing:0.050328px;}
.ls27{letter-spacing:0.054000px;}
.ls28{letter-spacing:0.061200px;}
.ls10{letter-spacing:0.063840px;}
.ls33{letter-spacing:0.070224px;}
.lsd{letter-spacing:0.076608px;}
.ls53{letter-spacing:0.078624px;}
.ls62{letter-spacing:0.080160px;}
.ls48{letter-spacing:0.096192px;}
.ls1f{letter-spacing:0.108000px;}
.ls1e{letter-spacing:0.111600px;}
.ls11{letter-spacing:0.229824px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-0.273600px;}
.ws18{word-spacing:-0.270000px;}
.ws23{word-spacing:-0.217056px;}
.ws44{word-spacing:-0.192384px;}
.ws73{word-spacing:-0.180000px;}
.ws72{word-spacing:-0.172800px;}
.ws2b{word-spacing:-0.169200px;}
.ws68{word-spacing:-0.162000px;}
.ws6a{word-spacing:-0.158400px;}
.ws6d{word-spacing:-0.147600px;}
.ws13{word-spacing:-0.134400px;}
.ws31{word-spacing:-0.124248px;}
.ws33{word-spacing:-0.112224px;}
.ws36{word-spacing:-0.108216px;}
.ws6f{word-spacing:-0.104400px;}
.ws43{word-spacing:-0.104208px;}
.ws4{word-spacing:-0.100200px;}
.ws19{word-spacing:-0.098280px;}
.ws3d{word-spacing:-0.096192px;}
.ws3{word-spacing:-0.092184px;}
.ws5{word-spacing:-0.088176px;}
.ws11{word-spacing:-0.086400px;}
.ws37{word-spacing:-0.084168px;}
.ws2{word-spacing:-0.080160px;}
.ws8{word-spacing:-0.076152px;}
.ws6{word-spacing:-0.072144px;}
.ws3b{word-spacing:-0.068136px;}
.ws61{word-spacing:-0.064584px;}
.ws3c{word-spacing:-0.060120px;}
.ws39{word-spacing:-0.056112px;}
.ws67{word-spacing:-0.052800px;}
.ws41{word-spacing:-0.052104px;}
.wse{word-spacing:-0.051072px;}
.ws65{word-spacing:-0.050544px;}
.ws62{word-spacing:-0.044928px;}
.ws45{word-spacing:-0.036072px;}
.wsb{word-spacing:-0.033552px;}
.ws32{word-spacing:-0.032064px;}
.ws2f{word-spacing:-0.024048px;}
.ws1e{word-spacing:-0.015960px;}
.ws15{word-spacing:-0.009576px;}
.ws1f{word-spacing:-0.003192px;}
.wsc{word-spacing:0.000000px;}
.ws1b{word-spacing:0.006384px;}
.ws1c{word-spacing:0.009576px;}
.ws14{word-spacing:0.009600px;}
.wsa{word-spacing:0.011184px;}
.ws24{word-spacing:0.012768px;}
.ws1d{word-spacing:0.015960px;}
.ws21{word-spacing:0.018000px;}
.ws66{word-spacing:0.019656px;}
.ws0{word-spacing:0.022368px;}
.ws20{word-spacing:0.025200px;}
.ws47{word-spacing:0.028056px;}
.ws2c{word-spacing:0.032064px;}
.ws60{word-spacing:0.039312px;}
.ws63{word-spacing:0.042120px;}
.ws2d{word-spacing:0.043200px;}
.ws12{word-spacing:0.057600px;}
.ws25{word-spacing:0.061200px;}
.ws6e{word-spacing:0.068400px;}
.ws6c{word-spacing:0.072000px;}
.ws26{word-spacing:0.075600px;}
.ws22{word-spacing:0.082800px;}
.ws74{word-spacing:0.090000px;}
.ws6b{word-spacing:0.097200px;}
.ws27{word-spacing:0.100800px;}
.wsd{word-spacing:0.104400px;}
.ws16{word-spacing:0.108000px;}
.ws28{word-spacing:0.118800px;}
.ws10{word-spacing:0.120000px;}
.ws2a{word-spacing:0.122400px;}
.ws1a{word-spacing:0.123552px;}
.ws30{word-spacing:0.124248px;}
.ws2e{word-spacing:0.124800px;}
.ws69{word-spacing:0.126000px;}
.ws9{word-spacing:0.128256px;}
.wsf{word-spacing:0.129600px;}
.ws29{word-spacing:0.133200px;}
.ws48{word-spacing:0.136272px;}
.ws70{word-spacing:0.136800px;}
.ws71{word-spacing:0.144000px;}
.ws35{word-spacing:0.148296px;}
.ws1{word-spacing:0.152304px;}
.ws75{word-spacing:0.158400px;}
.ws42{word-spacing:0.168336px;}
.ws34{word-spacing:0.172344px;}
.ws38{word-spacing:0.180360px;}
.ws40{word-spacing:0.184368px;}
.ws3f{word-spacing:0.188376px;}
.ws3e{word-spacing:0.196392px;}
.ws7{word-spacing:0.220440px;}
.ws64{word-spacing:0.263952px;}
.ws5f{word-spacing:0.277992px;}
.ws5e{word-spacing:0.286416px;}
.ws46{word-spacing:0.300600px;}
.ws3a{word-spacing:0.304608px;}
.ws4a{word-spacing:0.732888px;}
.ws5b{word-spacing:0.735696px;}
.ws5a{word-spacing:0.741312px;}
.ws49{word-spacing:0.991224px;}
.ws5c{word-spacing:1.148472px;}
.ws5d{word-spacing:1.443312px;}
.ws4e{word-spacing:1.945944px;}
.ws4d{word-spacing:2.179008px;}
.ws4c{word-spacing:2.661984px;}
.ws4b{word-spacing:2.684448px;}
.ws54{word-spacing:2.889432px;}
.ws55{word-spacing:3.128112px;}
.ws56{word-spacing:3.153384px;}
.ws4f{word-spacing:4.181112px;}
.ws59{word-spacing:6.963840px;}
.ws58{word-spacing:6.969456px;}
.ws57{word-spacing:6.980688px;}
.ws50{word-spacing:10.518768px;}
.ws51{word-spacing:10.535616px;}
.ws52{word-spacing:15.620904px;}
.ws53{word-spacing:15.634944px;}
._b{margin-left:-14.770776px;}
._0{margin-left:-1.130256px;}
._2{width:1.018248px;}
._4{width:49.578960px;}
._6{width:122.608728px;}
._9{width:147.197808px;}
._1{width:169.641600px;}
._a{width:211.838832px;}
._5{width:236.107272px;}
._3{width:308.014800px;}
._7{width:318.467664px;}
._8{width:338.587824px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:24.000000px;}
.fs6{font-size:28.080000px;}
.fs2{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:55.920000px;}
.y97{bottom:37.396471px;}
.y9a{bottom:39.927059px;}
.y0{bottom:40.614379px;}
.y94{bottom:42.363453px;}
.y31{bottom:45.831952px;}
.y96{bottom:54.267059px;}
.y16{bottom:56.330113px;}
.y99{bottom:56.797647px;}
.y1b{bottom:56.891373px;}
.y93{bottom:59.234041px;}
.y30{bottom:60.827937px;}
.y39{bottom:62.515277px;}
.y95{bottom:71.137647px;}
.y15{bottom:71.326098px;}
.y98{bottom:73.668235px;}
.y2f{bottom:75.823922px;}
.y92{bottom:76.104629px;}
.y38{bottom:77.511262px;}
.y14{bottom:86.322082px;}
.y37{bottom:92.507246px;}
.y91{bottom:92.975218px;}
.y36{bottom:107.503231px;}
.y90{bottom:109.845806px;}
.y13{bottom:116.314052px;}
.y35{bottom:122.499216px;}
.y33{bottom:129.247451px;}
.y12{bottom:131.310037px;}
.y34{bottom:137.963922px;}
.y8f{bottom:143.962353px;}
.y32{bottom:146.118039px;}
.y11{bottom:146.306021px;}
.y8e{bottom:162.238824px;}
.y2e{bottom:169.549505px;}
.y2c{bottom:177.328421px;}
.y8d{bottom:179.109412px;}
.y2d{bottom:184.545490px;}
.y2b{bottom:190.450196px;}
.y8c{bottom:196.448627px;}
.y2a{bottom:204.509020px;}
.y50{bottom:204.633987px;}
.y10{bottom:206.289960px;}
.y8a{bottom:210.410789px;}
.y89{bottom:223.532564px;}
.y88{bottom:236.654338px;}
.y87{bottom:249.776113px;}
.yf{bottom:259.713490px;}
.y7a{bottom:259.809824px;}
.y86{bottom:262.897888px;}
.y85{bottom:276.019663px;}
.y79{bottom:281.365974px;}
.y84{bottom:289.141438px;}
.y29{bottom:297.016153px;}
.ye{bottom:297.203761px;}
.y78{bottom:300.110997px;}
.y83{bottom:302.263213px;}
.y82{bottom:315.384987px;}
.y28{bottom:315.761176px;}
.yd{bottom:315.948784px;}
.y77{bottom:318.856020px;}
.y81{bottom:328.506762px;}
.yc{bottom:334.693882px;}
.y76{bottom:337.601043px;}
.y80{bottom:341.628537px;}
.y27{bottom:341.910744px;}
.y4c{bottom:349.877411px;}
.y42{bottom:353.157647px;}
.yb{bottom:353.439055px;}
.y4b{bottom:353.532705px;}
.y7f{bottom:354.750312px;}
.y75{bottom:356.346066px;}
.y26{bottom:358.781333px;}
.y7e{bottom:367.872087px;}
.y41{bottom:370.028235px;}
.ya{bottom:372.184078px;}
.y4a{bottom:374.620941px;}
.y74{bottom:375.091089px;}
.y25{bottom:375.651921px;}
.y7d{bottom:380.993861px;}
.y40{bottom:386.898824px;}
.y9{bottom:390.929176px;}
.y73{bottom:393.836113px;}
.y7c{bottom:394.115636px;}
.y1a{bottom:396.740075px;}
.y4d{bottom:401.801176px;}
.y3f{bottom:403.769412px;}
.y7b{bottom:407.237411px;}
.y72{bottom:412.581136px;}
.y19{bottom:415.485098px;}
.y48{bottom:415.860000px;}
.y17{bottom:416.235058px;}
.y3e{bottom:420.640000px;}
.y8b{bottom:424.763922px;}
.y3d{bottom:437.510588px;}
.y18{bottom:440.603686px;}
.y71{bottom:454.007699px;}
.y3c{bottom:454.381176px;}
.y4e{bottom:467.127843px;}
.y47{bottom:469.845882px;}
.y45{bottom:470.314510px;}
.y3b{bottom:471.251765px;}
.y70{bottom:472.752722px;}
.y44{bottom:487.653725px;}
.y3a{bottom:488.122353px;}
.y46{bottom:490.934118px;}
.y6f{bottom:491.497745px;}
.y49{bottom:492.340000px;}
.y6e{bottom:510.242768px;}
.y43{bottom:517.083529px;}
.y6d{bottom:528.987791px;}
.y6c{bottom:547.732814px;}
.y1d{bottom:552.324314px;}
.y6b{bottom:566.477837px;}
.y1c{bottom:574.818431px;}
.y6a{bottom:585.222861px;}
.y69{bottom:603.967884px;}
.y68{bottom:622.712907px;}
.y67{bottom:641.457930px;}
.y22{bottom:651.767059px;}
.y66{bottom:660.202953px;}
.y1f{bottom:662.545490px;}
.y20{bottom:670.980784px;}
.y65{bottom:678.947976px;}
.y64{bottom:697.692999px;}
.y63{bottom:716.438022px;}
.y21{bottom:722.436078px;}
.y62{bottom:735.183045px;}
.y61{bottom:753.928068px;}
.y24{bottom:756.552157px;}
.y1e{bottom:757.958039px;}
.y60{bottom:772.673091px;}
.y23{bottom:781.858039px;}
.y5f{bottom:791.418114px;}
.y5e{bottom:810.163137px;}
.y7{bottom:849.434493px;}
.y5d{bottom:852.339608px;}
.y6{bottom:868.179516px;}
.y5{bottom:886.924539px;}
.y4{bottom:905.669562px;}
.y5c{bottom:910.075260px;}
.y3{bottom:924.414585px;}
.y5b{bottom:928.820283px;}
.y2{bottom:943.159608px;}
.y5a{bottom:947.565306px;}
.y1{bottom:966.028627px;}
.y59{bottom:966.310329px;}
.y58{bottom:985.055352px;}
.y57{bottom:1003.800375px;}
.y56{bottom:1022.545398px;}
.y8{bottom:1024.326039px;}
.y55{bottom:1041.290421px;}
.y54{bottom:1060.035444px;}
.y53{bottom:1078.780467px;}
.y52{bottom:1097.525490px;}
.y4f{bottom:1147.668627px;}
.y51{bottom:1175.973725px;}
.ha{height:22.872000px;}
.he{height:25.945920px;}
.hb{height:26.760240px;}
.h4{height:30.419760px;}
.h6{height:31.249680px;}
.h5{height:34.308000px;}
.hc{height:35.244000px;}
.h3{height:38.196240px;}
.h7{height:39.238320px;}
.h9{height:45.744000px;}
.h8{height:46.992000px;}
.h2{height:54.745680px;}
.hd{height:963.029412px;}
.h1{height:1137.202614px;}
.h0{height:1237.176471px;}
.w2{width:750.584967px;}
.w1{width:811.506536px;}
.w0{width:956.000000px;}
.x35{left:40.207298px;}
.x2d{left:54.267059px;}
.x2f{left:57.828627px;}
.x30{left:74.698522px;}
.x31{left:80.322342px;}
.x0{left:83.571895px;}
.x1e{left:93.445110px;}
.x2{left:95.881176px;}
.x1f{left:107.034988px;}
.x1c{left:108.721569px;}
.x24{left:116.781961px;}
.x19{left:125.123529px;}
.x16{left:132.622037px;}
.x2c{left:148.398693px;}
.x17{left:154.085643px;}
.x1d{left:160.833550px;}
.x20{left:163.926239px;}
.x3{left:172.454902px;}
.x15{left:192.418431px;}
.x18{left:203.290588px;}
.x25{left:251.559216px;}
.xf{left:263.087451px;}
.x10{left:301.421176px;}
.x9{left:334.318824px;}
.x8{left:337.786667px;}
.x4{left:342.660392px;}
.xa{left:347.534736px;}
.x6{left:348.846275px;}
.x2b{left:354.376078px;}
.x5{left:359.156078px;}
.x39{left:362.622516px;}
.x7{left:364.310980px;}
.x1{left:394.209412px;}
.x11{left:431.699608px;}
.x12{left:434.792549px;}
.x1b{left:439.103922px;}
.x1a{left:468.721176px;}
.x27{left:486.529020px;}
.x23{left:492.433725px;}
.x29{left:520.270196px;}
.x32{left:541.077255px;}
.x34{left:542.108235px;}
.x28{left:549.137647px;}
.x33{left:554.760483px;}
.x26{left:556.916863px;}
.x2a{left:558.510196px;}
.x14{left:579.317255px;}
.xb{left:591.314118px;}
.xc{left:623.087059px;}
.xd{left:625.056100px;}
.x2e{left:631.897255px;}
.x21{left:687.195294px;}
.x22{left:707.440000px;}
.x13{left:732.652157px;}
.x37{left:811.098986px;}
.x38{left:843.902439px;}
.x36{left:859.555533px;}
.xe{left:868.835294px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls34{letter-spacing:-0.159786pt;}
.ls60{letter-spacing:-0.155791pt;}
.ls44{letter-spacing:-0.136842pt;}
.ls4a{letter-spacing:-0.133421pt;}
.ls32{letter-spacing:-0.109474pt;}
.ls4c{letter-spacing:-0.106053pt;}
.ls38{letter-spacing:-0.092368pt;}
.ls5b{letter-spacing:-0.091078pt;}
.ls3e{letter-spacing:-0.088947pt;}
.ls4f{letter-spacing:-0.088681pt;}
.ls5f{letter-spacing:-0.086284pt;}
.ls5c{letter-spacing:-0.083888pt;}
.ls56{letter-spacing:-0.081491pt;}
.ls4d{letter-spacing:-0.079094pt;}
.lsc{letter-spacing:-0.078684pt;}
.ls52{letter-spacing:-0.074300pt;}
.ls61{letter-spacing:-0.071904pt;}
.ls50{letter-spacing:-0.069507pt;}
.ls68{letter-spacing:-0.067602pt;}
.ls51{letter-spacing:-0.067110pt;}
.ls6{letter-spacing:-0.065000pt;}
.ls59{letter-spacing:-0.064713pt;}
.ls4e{letter-spacing:-0.062316pt;}
.ls39{letter-spacing:-0.061579pt;}
.ls19{letter-spacing:-0.061456pt;}
.ls57{letter-spacing:-0.059920pt;}
.ls67{letter-spacing:-0.058383pt;}
.ls66{letter-spacing:-0.055310pt;}
.ls58{letter-spacing:-0.055126pt;}
.ls3c{letter-spacing:-0.054737pt;}
.ls49{letter-spacing:-0.051316pt;}
.ls65{letter-spacing:-0.049165pt;}
.ls4b{letter-spacing:-0.047895pt;}
.ls30{letter-spacing:-0.046092pt;}
.ls45{letter-spacing:-0.044474pt;}
.ls16{letter-spacing:-0.043019pt;}
.ls46{letter-spacing:-0.041053pt;}
.ls63{letter-spacing:-0.039946pt;}
.ls14{letter-spacing:-0.037632pt;}
.ls31{letter-spacing:-0.036874pt;}
.ls43{letter-spacing:-0.034211pt;}
.ls2f{letter-spacing:-0.033801pt;}
.ls55{letter-spacing:-0.031158pt;}
.ls42{letter-spacing:-0.030789pt;}
.ls1d{letter-spacing:-0.024582pt;}
.ls3d{letter-spacing:-0.023947pt;}
.lsf{letter-spacing:-0.021510pt;}
.ls5{letter-spacing:-0.020526pt;}
.ls20{letter-spacing:-0.019174pt;}
.ls2e{letter-spacing:-0.018437pt;}
.ls7{letter-spacing:-0.017105pt;}
.ls54{letter-spacing:-0.016778pt;}
.ls37{letter-spacing:-0.016388pt;}
.ls64{letter-spacing:-0.015364pt;}
.ls36{letter-spacing:-0.014381pt;}
.ls2{letter-spacing:-0.013684pt;}
.ls12{letter-spacing:-0.013623pt;}
.ls17{letter-spacing:-0.012291pt;}
.ls5e{letter-spacing:-0.011984pt;}
.ls13{letter-spacing:-0.010898pt;}
.ls41{letter-spacing:-0.010263pt;}
.ls15{letter-spacing:-0.009218pt;}
.ls5a{letter-spacing:-0.007190pt;}
.ls1{letter-spacing:-0.006842pt;}
.ls21{letter-spacing:-0.004794pt;}
.ls3{letter-spacing:-0.003421pt;}
.ls29{letter-spacing:-0.003073pt;}
.ls24{letter-spacing:-0.002725pt;}
.lse{letter-spacing:0.000000pt;}
.ls23{letter-spacing:0.002725pt;}
.ls2c{letter-spacing:0.003073pt;}
.ls4{letter-spacing:0.003421pt;}
.ls5d{letter-spacing:0.004794pt;}
.ls22{letter-spacing:0.005449pt;}
.ls2d{letter-spacing:0.006146pt;}
.ls47{letter-spacing:0.006842pt;}
.ls35{letter-spacing:0.008194pt;}
.ls2a{letter-spacing:0.009218pt;}
.ls40{letter-spacing:0.010263pt;}
.ls18{letter-spacing:0.012291pt;}
.ls26{letter-spacing:0.013623pt;}
.ls8{letter-spacing:0.013684pt;}
.ls2b{letter-spacing:0.015364pt;}
.ls3a{letter-spacing:0.017105pt;}
.ls1b{letter-spacing:0.019072pt;}
.ls3b{letter-spacing:0.023947pt;}
.ls25{letter-spacing:0.024521pt;}
.ls1c{letter-spacing:0.024582pt;}
.lsa{letter-spacing:0.028639pt;}
.ls0{letter-spacing:0.033412pt;}
.ls1a{letter-spacing:0.036874pt;}
.lsb{letter-spacing:0.038144pt;}
.ls3f{letter-spacing:0.040971pt;}
.ls9{letter-spacing:0.042958pt;}
.ls27{letter-spacing:0.046092pt;}
.ls28{letter-spacing:0.052238pt;}
.ls10{letter-spacing:0.054491pt;}
.ls33{letter-spacing:0.059940pt;}
.lsd{letter-spacing:0.065389pt;}
.ls53{letter-spacing:0.067110pt;}
.ls62{letter-spacing:0.068421pt;}
.ls48{letter-spacing:0.082105pt;}
.ls1f{letter-spacing:0.092184pt;}
.ls1e{letter-spacing:0.095257pt;}
.ls11{letter-spacing:0.196168pt;}
.ws17{word-spacing:-0.233533pt;}
.ws18{word-spacing:-0.230460pt;}
.ws23{word-spacing:-0.185270pt;}
.ws44{word-spacing:-0.164211pt;}
.ws73{word-spacing:-0.153640pt;}
.ws72{word-spacing:-0.147495pt;}
.ws2b{word-spacing:-0.144422pt;}
.ws68{word-spacing:-0.138276pt;}
.ws6a{word-spacing:-0.135203pt;}
.ws6d{word-spacing:-0.125985pt;}
.ws13{word-spacing:-0.114718pt;}
.ws31{word-spacing:-0.106053pt;}
.ws33{word-spacing:-0.095790pt;}
.ws36{word-spacing:-0.092368pt;}
.ws6f{word-spacing:-0.089111pt;}
.ws43{word-spacing:-0.088947pt;}
.ws4{word-spacing:-0.085526pt;}
.ws19{word-spacing:-0.083888pt;}
.ws3d{word-spacing:-0.082105pt;}
.ws3{word-spacing:-0.078684pt;}
.ws5{word-spacing:-0.075263pt;}
.ws11{word-spacing:-0.073747pt;}
.ws37{word-spacing:-0.071842pt;}
.ws2{word-spacing:-0.068421pt;}
.ws8{word-spacing:-0.065000pt;}
.ws6{word-spacing:-0.061579pt;}
.ws3b{word-spacing:-0.058158pt;}
.ws61{word-spacing:-0.055126pt;}
.ws3c{word-spacing:-0.051316pt;}
.ws39{word-spacing:-0.047895pt;}
.ws67{word-spacing:-0.045068pt;}
.ws41{word-spacing:-0.044474pt;}
.wse{word-spacing:-0.043593pt;}
.ws65{word-spacing:-0.043142pt;}
.ws62{word-spacing:-0.038349pt;}
.ws45{word-spacing:-0.030789pt;}
.wsb{word-spacing:-0.028639pt;}
.ws32{word-spacing:-0.027368pt;}
.ws2f{word-spacing:-0.020526pt;}
.ws1e{word-spacing:-0.013623pt;}
.ws15{word-spacing:-0.008174pt;}
.ws1f{word-spacing:-0.002725pt;}
.wsc{word-spacing:0.000000pt;}
.ws1b{word-spacing:0.005449pt;}
.ws1c{word-spacing:0.008174pt;}
.ws14{word-spacing:0.008194pt;}
.wsa{word-spacing:0.009546pt;}
.ws24{word-spacing:0.010898pt;}
.ws1d{word-spacing:0.013623pt;}
.ws21{word-spacing:0.015364pt;}
.ws66{word-spacing:0.016778pt;}
.ws0{word-spacing:0.019092pt;}
.ws20{word-spacing:0.021510pt;}
.ws47{word-spacing:0.023947pt;}
.ws2c{word-spacing:0.027368pt;}
.ws60{word-spacing:0.033555pt;}
.ws63{word-spacing:0.035952pt;}
.ws2d{word-spacing:0.036874pt;}
.ws12{word-spacing:0.049165pt;}
.ws25{word-spacing:0.052238pt;}
.ws6e{word-spacing:0.058383pt;}
.ws6c{word-spacing:0.061456pt;}
.ws26{word-spacing:0.064529pt;}
.ws22{word-spacing:0.070674pt;}
.ws74{word-spacing:0.076820pt;}
.ws6b{word-spacing:0.082966pt;}
.ws27{word-spacing:0.086038pt;}
.wsd{word-spacing:0.089111pt;}
.ws16{word-spacing:0.092184pt;}
.ws28{word-spacing:0.101403pt;}
.ws10{word-spacing:0.102427pt;}
.ws2a{word-spacing:0.104475pt;}
.ws1a{word-spacing:0.105459pt;}
.ws30{word-spacing:0.106053pt;}
.ws2e{word-spacing:0.106524pt;}
.ws69{word-spacing:0.107548pt;}
.ws9{word-spacing:0.109474pt;}
.wsf{word-spacing:0.110621pt;}
.ws29{word-spacing:0.113694pt;}
.ws48{word-spacing:0.116316pt;}
.ws70{word-spacing:0.116767pt;}
.ws71{word-spacing:0.122912pt;}
.ws35{word-spacing:0.126579pt;}
.ws1{word-spacing:0.130000pt;}
.ws75{word-spacing:0.135203pt;}
.ws42{word-spacing:0.143684pt;}
.ws34{word-spacing:0.147105pt;}
.ws38{word-spacing:0.153947pt;}
.ws40{word-spacing:0.157369pt;}
.ws3f{word-spacing:0.160790pt;}
.ws3e{word-spacing:0.167632pt;}
.ws7{word-spacing:0.188158pt;}
.ws64{word-spacing:0.225298pt;}
.ws5f{word-spacing:0.237282pt;}
.ws5e{word-spacing:0.244472pt;}
.ws46{word-spacing:0.256579pt;}
.ws3a{word-spacing:0.260000pt;}
.ws4a{word-spacing:0.625561pt;}
.ws5b{word-spacing:0.627958pt;}
.ws5a{word-spacing:0.632752pt;}
.ws49{word-spacing:0.846066pt;}
.ws5c{word-spacing:0.980286pt;}
.ws5d{word-spacing:1.231948pt;}
.ws4e{word-spacing:1.660973pt;}
.ws4d{word-spacing:1.859906pt;}
.ws4c{word-spacing:2.272154pt;}
.ws4b{word-spacing:2.291328pt;}
.ws54{word-spacing:2.466293pt;}
.ws55{word-spacing:2.670020pt;}
.ws56{word-spacing:2.691591pt;}
.ws4f{word-spacing:3.568815pt;}
.ws59{word-spacing:5.944031pt;}
.ws58{word-spacing:5.948824pt;}
.ws57{word-spacing:5.958412pt;}
.ws50{word-spacing:8.978363pt;}
.ws51{word-spacing:8.992743pt;}
.ws52{word-spacing:13.333324pt;}
.ws53{word-spacing:13.345308pt;}
._b{margin-left:-12.607692pt;}
._0{margin-left:-0.964737pt;}
._2{width:0.869132pt;}
._4{width:42.318443pt;}
._6{width:104.653475pt;}
._9{width:125.641644pt;}
._1{width:144.798688pt;}
._a{width:180.816409pt;}
._5{width:201.530893pt;}
._3{width:262.908030pt;}
._7{width:271.830140pt;}
._8{width:289.003833pt;}
.fs5{font-size:20.485356pt;}
.fs6{font-size:23.967866pt;}
.fs2{font-size:27.245523pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.210544pt;}
.fs4{font-size:40.970711pt;}
.fs0{font-size:47.730879pt;}
.y97{bottom:31.920000pt;}
.y9a{bottom:34.080000pt;}
.y0{bottom:34.666667pt;}
.y94{bottom:36.159600pt;}
.y31{bottom:39.120160pt;}
.y96{bottom:46.320000pt;}
.y16{bottom:48.080933pt;}
.y99{bottom:48.480000pt;}
.y1b{bottom:48.560000pt;}
.y93{bottom:50.559600pt;}
.y30{bottom:51.920080pt;}
.y39{bottom:53.360320pt;}
.y95{bottom:60.720000pt;}
.y15{bottom:60.880853pt;}
.y98{bottom:62.880000pt;}
.y2f{bottom:64.720000pt;}
.y92{bottom:64.959600pt;}
.y38{bottom:66.160240pt;}
.y14{bottom:73.680773pt;}
.y37{bottom:78.960160pt;}
.y91{bottom:79.359600pt;}
.y36{bottom:91.760080pt;}
.y90{bottom:93.759600pt;}
.y13{bottom:99.280613pt;}
.y35{bottom:104.560000pt;}
.y33{bottom:110.320000pt;}
.y12{bottom:112.080533pt;}
.y34{bottom:117.760000pt;}
.y8f{bottom:122.880000pt;}
.y32{bottom:124.720000pt;}
.y11{bottom:124.880453pt;}
.y8e{bottom:138.480000pt;}
.y2e{bottom:144.720080pt;}
.y2c{bottom:151.359824pt;}
.y8d{bottom:152.880000pt;}
.y2d{bottom:157.520000pt;}
.y2b{bottom:162.560000pt;}
.y8c{bottom:167.680000pt;}
.y2a{bottom:174.560000pt;}
.y50{bottom:174.666667pt;}
.y10{bottom:176.080133pt;}
.y8a{bottom:179.597493pt;}
.y89{bottom:190.797669pt;}
.y88{bottom:201.997845pt;}
.y87{bottom:213.198021pt;}
.yf{bottom:221.680133pt;}
.y7a{bottom:221.762360pt;}
.y86{bottom:224.398197pt;}
.y85{bottom:235.598373pt;}
.y79{bottom:240.161752pt;}
.y84{bottom:246.798549pt;}
.y29{bottom:253.520064pt;}
.ye{bottom:253.680197pt;}
.y78{bottom:256.161688pt;}
.y83{bottom:257.998725pt;}
.y82{bottom:269.198901pt;}
.y28{bottom:269.520000pt;}
.yd{bottom:269.680133pt;}
.y77{bottom:272.161624pt;}
.y81{bottom:280.399077pt;}
.yc{bottom:285.680133pt;}
.y76{bottom:288.161560pt;}
.y80{bottom:291.599253pt;}
.y27{bottom:291.840133pt;}
.y4c{bottom:298.640133pt;}
.y42{bottom:301.440000pt;}
.yb{bottom:301.680197pt;}
.y4b{bottom:301.760133pt;}
.y7f{bottom:302.799429pt;}
.y75{bottom:304.161496pt;}
.y26{bottom:306.240133pt;}
.y7e{bottom:313.999605pt;}
.y41{bottom:315.840000pt;}
.ya{bottom:317.680133pt;}
.y4a{bottom:319.760133pt;}
.y74{bottom:320.161432pt;}
.y25{bottom:320.640133pt;}
.y7d{bottom:325.199781pt;}
.y40{bottom:330.240000pt;}
.y9{bottom:333.680133pt;}
.y73{bottom:336.161368pt;}
.y7c{bottom:336.399957pt;}
.y1a{bottom:338.640064pt;}
.y4d{bottom:342.960000pt;}
.y3f{bottom:344.640000pt;}
.y7b{bottom:347.600133pt;}
.y72{bottom:352.161304pt;}
.y19{bottom:354.640000pt;}
.y48{bottom:354.960000pt;}
.y17{bottom:355.280133pt;}
.y3e{bottom:359.040000pt;}
.y8b{bottom:362.560000pt;}
.y3d{bottom:373.440000pt;}
.y18{bottom:376.080133pt;}
.y71{bottom:387.521216pt;}
.y3c{bottom:387.840000pt;}
.y4e{bottom:398.720000pt;}
.y47{bottom:401.040000pt;}
.y45{bottom:401.440000pt;}
.y3b{bottom:402.240000pt;}
.y70{bottom:403.521152pt;}
.y44{bottom:416.240000pt;}
.y3a{bottom:416.640000pt;}
.y46{bottom:419.040000pt;}
.y6f{bottom:419.521088pt;}
.y49{bottom:420.240000pt;}
.y6e{bottom:435.521024pt;}
.y43{bottom:441.360000pt;}
.y6d{bottom:451.520960pt;}
.y6c{bottom:467.520896pt;}
.y1d{bottom:471.440000pt;}
.y6b{bottom:483.520832pt;}
.y1c{bottom:490.640000pt;}
.y6a{bottom:499.520768pt;}
.y69{bottom:515.520704pt;}
.y68{bottom:531.520640pt;}
.y67{bottom:547.520576pt;}
.y22{bottom:556.320000pt;}
.y66{bottom:563.520512pt;}
.y1f{bottom:565.520000pt;}
.y20{bottom:572.720000pt;}
.y65{bottom:579.520448pt;}
.y64{bottom:595.520384pt;}
.y63{bottom:611.520320pt;}
.y21{bottom:616.640000pt;}
.y62{bottom:627.520256pt;}
.y61{bottom:643.520192pt;}
.y24{bottom:645.760000pt;}
.y1e{bottom:646.960000pt;}
.y60{bottom:659.520128pt;}
.y23{bottom:667.360000pt;}
.y5f{bottom:675.520064pt;}
.y5e{bottom:691.520000pt;}
.y7{bottom:725.040320pt;}
.y5d{bottom:727.520000pt;}
.y6{bottom:741.040256pt;}
.y5{bottom:757.040192pt;}
.y4{bottom:773.040128pt;}
.y5c{bottom:776.800640pt;}
.y3{bottom:789.040064pt;}
.y5b{bottom:792.800576pt;}
.y2{bottom:805.040000pt;}
.y5a{bottom:808.800512pt;}
.y1{bottom:824.560000pt;}
.y59{bottom:824.800448pt;}
.y58{bottom:840.800384pt;}
.y57{bottom:856.800320pt;}
.y56{bottom:872.800256pt;}
.y8{bottom:874.320133pt;}
.y55{bottom:888.800192pt;}
.y54{bottom:904.800128pt;}
.y53{bottom:920.800064pt;}
.y52{bottom:936.800000pt;}
.y4f{bottom:979.600000pt;}
.y51{bottom:1003.760000pt;}
.ha{height:19.522544pt;}
.he{height:22.146308pt;}
.hb{height:22.841376pt;}
.h4{height:25.964983pt;}
.h6{height:26.673367pt;}
.h5{height:29.283816pt;}
.hc{height:30.082745pt;}
.h3{height:32.602648pt;}
.h7{height:33.492123pt;}
.h9{height:39.045088pt;}
.h8{height:40.110326pt;}
.h2{height:46.728530pt;}
.hd{height:822.000000pt;}
.h1{height:970.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:640.666667pt;}
.w1{width:692.666667pt;}
.w0{width:816.000000pt;}
.x35{left:34.319200pt;}
.x2d{left:46.320000pt;}
.x2f{left:49.360000pt;}
.x30{left:63.759408pt;}
.x31{left:68.559656pt;}
.x0{left:71.333333pt;}
.x1e{left:79.760680pt;}
.x2{left:81.840000pt;}
.x1f{left:91.360408pt;}
.x1c{left:92.800000pt;}
.x24{left:99.680000pt;}
.x19{left:106.800000pt;}
.x16{left:113.200400pt;}
.x2c{left:126.666667pt;}
.x17{left:131.520800pt;}
.x1d{left:137.280520pt;}
.x20{left:139.920304pt;}
.x3{left:147.200000pt;}
.x15{left:164.240000pt;}
.x18{left:173.520000pt;}
.x25{left:214.720000pt;}
.xf{left:224.560000pt;}
.x10{left:257.280000pt;}
.x9{left:285.360000pt;}
.x8{left:288.320000pt;}
.x4{left:292.480000pt;}
.xa{left:296.640528pt;}
.x6{left:297.760000pt;}
.x2b{left:302.480000pt;}
.x5{left:306.560000pt;}
.x39{left:309.518800pt;}
.x7{left:310.960000pt;}
.x1{left:336.480000pt;}
.x11{left:368.480000pt;}
.x12{left:371.120000pt;}
.x1b{left:374.800000pt;}
.x1a{left:400.080000pt;}
.x27{left:415.280000pt;}
.x23{left:420.320000pt;}
.x29{left:444.080000pt;}
.x32{left:461.840000pt;}
.x34{left:462.720000pt;}
.x28{left:468.720000pt;}
.x33{left:473.519408pt;}
.x26{left:475.360000pt;}
.x2a{left:476.720000pt;}
.x14{left:494.480000pt;}
.xb{left:504.720000pt;}
.xc{left:531.840000pt;}
.xd{left:533.520688pt;}
.x2e{left:539.360000pt;}
.x21{left:586.560000pt;}
.x22{left:603.840000pt;}
.x13{left:625.360000pt;}
.x37{left:692.318800pt;}
.x38{left:720.318400pt;}
.x36{left:733.679200pt;}
.xe{left:741.600000pt;}
}
